Commit d4ee7846 authored by Natanael Copa's avatar Natanael Copa

testing/mongodb-tools: build fix. needs libpcap-dev

parent 10d26ea4
......@@ -9,7 +9,7 @@ arch="all !aarch64"
license="apache"
depends="libsasl"
depends_dev=""
makedepends="$depends_dev go cyrus-sasl-dev libressl-dev"
makedepends="$depends_dev go cyrus-sasl-dev libressl-dev libpcap-dev"
install=""
subpackages=""
source="https://github.com/mongodb/mongo-tools/archive/$pkgver/$pkgname-$pkgver.tar.gz
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment